<template>
  <b-container>
    <b-row>
      <b-col>
        <b-jumbotron
          bg-variant="primary"
          text-variant="white"
          header-level="1"
          header="Hi, I'm Allen Nguyen."
          lead="I'm an experienced full-stack developer based out of Edmonton, AB."
        />
      </b-col>
    </b-row>
    <b-row>
      <b-col>
        <b-link to="About">
          <b-card
            bg-variant="dark"
            overlay
            text-variant="white"
            :img-src="require('../static/AboutMeThumb.png')"
            class="mb-3"
            style="min-width: 20rem;"
            title="About Me"
          />
        </b-link>
      </b-col>
      <b-col>
        <b-link to="Projects">
          <b-card
            bg-variant="dark"
            overlay
            text-variant="white"
            :img-src="require('../static/ProjectsThumb.png')"
            class="mb-3"
            style="min-width: 20rem;"
            title="Projects"
          />
        </b-link>
      </b-col>
      <b-col>
        <b-link to="Contact">
          <b-card
            bg-variant="dark"
            overlay
            text-variant="white"
            :img-src="require('../static/ContactThumb.png')"
            class="mb-3"
            style="min-width: 20rem;"
            title="Contact Me"
          />
        </b-link>
      </b-col>
    </b-row>
  </b-container>
</template>

<script>
export default {
  name: "HomeView"
};
</script>
